## librsl 1.42

=== debian/changelog ===
librsl (1.42-2) unstable; urgency=low

  * Add version to in /share folder name (Closes: #639293)
  * Remove duplicate changelog

 -- Andy Spencer <andy753421@gmail.com>  Sun, 11 Sep 2011 23:42:06 +0000

librsl (1.42-1) unstable; urgency=low

  * Initial debian package (Closes: #604185)

 -- Andy Spencer <andy753421@gmail.com>  Sat, 13 Aug 2011 21:28:45 +0000
