=== debian/control ===
Source: librsl
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andy Spencer <andy753421@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libhdf4-dev, libjpeg-dev,
 flex
Standards-Version: 3.9.2
Section: science
Homepage: http://trmm-fc.gsfc.nasa.gov/trmm_gv/software/rsl/
Vcs-Git: git://git.debian.org/debian-science/packages/rsl.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/rsl.git

Package: librsl1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TRMM Radar Software Library
 RSL is a library produced by the NASA TRMM Satellite Validation Office and
 used to access several radar file formats. It can generated images directly
 or be used to load data files for other programs.
 .
 It can read the following file formats: WSR88D/NEXRAD, Lassen, Sigmet,
 McGill, UF, HDF, RAPIC, RADTEC and the native RSL file format.
 .
 This package contains the shared libraries and core plugins.

Package: librsl-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, librsl1 (= ${binary:Version})
Suggests: librsl-doc
Description: Development files for RSL
 RSL is a library produced by the NASA TRMM Satellite Validation Office and
 used to access several radar file formats. It can generated images directly
 or be used to load data files for other programs.
 .
 It can read the following file formats: WSR88D/NEXRAD, Lassen, Sigmet,
 McGill, UF, HDF, RAPIC, RADTEC and the native RSL file format.
 .
 This package contains the header files and static libraries which are needed
 for developing programs that use grits.

Package: librsl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: librsl-dev
Description: HTML documentation for RSL
 RSL is a library produced by the NASA TRMM Satellite Validation Office and
 used to access several radar file formats. It can generated images directly
 or be used to load data files for other programs.
 .
 It can read the following file formats: WSR88D/NEXRAD, Lassen, Sigmet,
 McGill, UF, HDF, RAPIC, RADTEC and the native RSL file format.
 .
 This package contains the HTML documentation for grits.
