=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

get-orig-source:
	uscan --upstream-version 0 --rename
