## librsl 1.43

=== debian/changelog ===
librsl (1.43-1.2build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:02:34 +0000

librsl (1.43-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support (Closes:
    #870547). 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 14:16:41 +0100

librsl (1.43-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Depends: libfl-dev (Closes: #846436).

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 03 Jan 2017 14:27:17 +0500

librsl (1.43-1) unstable; urgency=medium

  * New upstream release
  * Adds support for upgraded WSR-88D radar network
  * Remove repackaging scripts
  * Update version control URLs
  * Change to debian/compat=9

 -- Andy Spencer <andy753421@gmail.com>  Wed, 19 Jun 2013 07:15:22 +0000
