=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andy Spencer <andy753421@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libhdf4-dev, libjpeg-dev,
- flex
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf, libhdf4-dev, libjpeg-dev, flex, libfl-dev
+Standards-Version: 3.9.4
 Section: science
 Homepage: http://trmm-fc.gsfc.nasa.gov/trmm_gv/software/rsl/
-Vcs-Git: git://git.debian.org/debian-science/packages/rsl.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/rsl.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/rsl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/rsl.git
 
 Package: librsl1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-depends: ${misc:Pre-Depends}
 Description: TRMM Radar Software Library
  RSL is a library produced by the NASA TRMM Satellite Validation Office and
  used to access several radar file formats. It can generated images directly
