=== debian/watch ===
version=3
ftp://trmm-fc.gsfc.nasa.gov/software/rsl-v([\d.]+)\.tar.gz
